Subject: Re: bug#9479: Bad alignment in header for tabulated-list-mode buffers

From: Juanma Barranquero <[email-masked]>
Date: Sun, 11 Sep 2011 22:13:51 +0200

> What bzr revision do you have?  If you don't have 105731, I think I
> just fixed this there (as part of fixing bug 9475).  At least the last
> recipe does TRT here.

Yes, thanks. I thought I had updated from trunk more recently that I
had in fact done. Pilot error.

    Juanma